/*
Theme Name: Mary Janes Garden
Theme URI: https://jperandojr.github.io/
Template: hello-elementor
Author: Julius Perando Jr
Author URI: https://jperandojr.github.io/
Description: Mary Janes Garden Child Theme
Tags: responsive, mobile-ready
Version: 1.0.1594116327
Updated: 2020-07-07 03:05:27

*/

.woocommerce .products ul li, .woocommerce ul.products li {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis !important;
}

@media only screen and (max-width: 600px) {
	.thelogo img {
		z-index: 0 !important;
	}
}
@media (max-width: 991px){
        .dbanner {
          display: none;
        }
 .Mbanner {
          display: block;
        }

      }
@media (min-width: 992px) {
       .Mbanner {
          display: none;
        } 
		 
      }	 
.menu-item-16008 a{color:#F00 !important;}

